Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -s https://ariapin.example.com/v1/models/mdl_01J8Q2R4TFK9Z0X \ -H "Authorization: Bearer $ARIA_PIN_TOKEN"
{ "code": 0, "message": "", "data": { "id": "mdl_01J8Q2R4TFK9Z0X", "name": "Llama-3-8B-Instruct", "status": "ready", "artifact_paths": { "adapter": "/artifacts/mdl_01J8Q2R4TFK9Z0X/adapter.zip", "merged": "/artifacts/mdl_01J8Q2R4TFK9Z0X/merged.zip", "gguf": "/artifacts/mdl_01J8Q2R4TFK9Z0X/gguf.zip", "mlx": "/artifacts/mdl_01J8Q2R4TFK9Z0X/mlx.zip", "mnn": "/artifacts/mdl_01J8Q2R4TFK9Z0X/mnn.zip", "qnn": "/artifacts/mdl_01J8Q2R4TFK9Z0X/qnn.zip" } } }
按 ID 获取单个模型,包括其 adapter、合并权重、GGUF、MLX、MNN 与 QNN 导出的产物映射。
artifact_paths
GET /v1/models/{id}
Authorization: Bearer <jwt-or-api-key>
adapter
merged
gguf
mlx
mnn
qnn
Was this page helpful?